@charset "UTF-8";
.container {
	background-position: center center;
}
#container {
	/*height: 1125px;*/
	width: 960px;
	position: relative;
	margin: auto;
	padding: 0px;
	top: 0px;
	/*clip: rect(auto,auto,auto,auto);*/
	z-index: 0;
	float: none;
	vertical-align: top;
	background-position: top;
}
#container #main #apDiv1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A08BA9;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bolder;
	line-height: 26px;
}
.bold_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 10px;
}.fgh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 20px;
}
bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #523321;
}
text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #4F3120;
}
.newtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #4F0A2B;
}
.right {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #A39A73;
	font-size: 14px;
}
a.link {
}
.nbn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.fo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #91D2AD;
	line-height: 28px;
}
.bg {
	font-weight: bold;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	line-height: 14px;
}

#termsdiv {
	 text-align:center; 
	 height:30px; 
	 background-image:url(images/purple_bar.png); 
	 background-position:center; 
	 background-repeat:no-repeat; 
	 color:white; 
	 font-family:Arial, Helvetica, sans-serif; 
	 padding-top:6px;
	 font-size:14px; 
	 font-weight:bold;
	 position:fixed;
	 top:332px;
	 width:960px;
	 margin-left:auto;
	 margin-right:auto;
}

#termsdiv a:hover { color:#481E2F;	
}

#termsdiv a { color:#fff;	
}

h1 {
	font-size:13pt;
	color:#E9BBFD;
}

h2 {
	font-size:12pt;
	color:#C9F;
}